<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/dr_rounded_corner_12_bg_white"
    android:orientation="vertical"
    android:padding="24dp">

    <TextView
        android:id="@+id/tvTitle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="16dp"
        style="@style/TextViewFont_PopSemiBold"
        android:text="@string/remove_password"
        android:textColor="@color/black"
        android:textSize="20sp" />

    <TextView
        android:id="@+id/tvMessage"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="16dp"
        style="@style/TextViewFont_PopRegular"
        android:text="@string/remove_password_dialog_desc"
        android:textColor="@color/black_60"
        android:textSize="14sp" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="8dp">

        <com.google.android.material.textfield.TextInputLayout
            android:id="@+id/tilPassword"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="@string/enter_password"
            app:endIconDrawable="@drawable/dr_password_state"
            app:endIconMode="password_toggle"
            app:passwordToggleEnabled="true">

            <com.google.android.material.textfield.TextInputEditText
                android:id="@+id/etPassword"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                style="@style/TextViewFont_PopRegular"
                android:inputType="textPassword"
                android:textSize="16sp" />

        </com.google.android.material.textfield.TextInputLayout>

    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="24dp"
        android:orientation="horizontal">

        <LinearLayout
            android:id="@+id/cancelBtn"
            android:layout_width="0dp"
            android:layout_height="48dp"
            android:layout_marginEnd="8dp"
            android:layout_weight="1"
            android:background="@drawable/dr_cancel_btn_bg"
            android:gravity="center">

            <TextView
                style="@style/TextViewFont_PopSemiBold"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/cancel"
                android:textColor="@color/black_60"
                android:textSize="16sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/okBtn"
            android:layout_width="0dp"
            android:layout_height="48dp"
            android:layout_marginStart="8dp"
            android:layout_weight="1"
            android:background="@drawable/dr_click_btn_bg"
            android:gravity="center">

            <TextView
                android:id="@+id/okBtnTv"
                style="@style/TextViewFont_PopSemiBold"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/remove"
                android:textColor="@color/white"
                android:textSize="16sp" />
        </LinearLayout>

    </LinearLayout>

</LinearLayout>